@font-face{font-family:'cHFTSR';src:url('cHFTSR.woff') format('woff');}
.gly-name{font-family:'cHFTSR';}
.gly-fire{display:inline-block;font:normal normal normal 14px/1 cHFTSR;text-rendering:auto;}
.gly-heart:before{content:'\\e293';}
.gly-king:before{content:'\\f7eb';}
.gly-call{display:inline-block;font:normal normal normal 14px/1 cHFTSR;text-rendering:auto;}
.gly-card{display:inline-block;font:normal normal normal 14px/1 cHFTSR;text-rendering:auto;}
.gly-code{display:inline-block;font:normal normal normal 14px/1 cHFTSR;text-rendering:auto;}